{
  "format_version": "1.10.0",
  "animations": {
    "animation.pica.wield_first_person": {
      "loop": true,
      "bones": {
        "rightitem": {
          "position": [ -2, -5, 0 ],
          "rotation": [ 20, 0, 230 ],
          "scale": [ 1.5, 1.5, 1.3 ]
        }
      }
    },
    "animation.pica.wield_third_person": {
      "loop": true,
      "bones": {
        "rightitem": {
          "position": [ 0, 0.5, -5 ],
          "rotation": [ 90, 0, -90 ],
          "scale": [ 1.0, 1.0, 1.0 ]
        }
      }
    }
  }
}